GNU bug report logs - #34399
gnome-online-accounts recommends non-free software/service

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: "Raghav \"RG\" Gururajan" <rg@HIDDEN>; Keywords: notabug; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix is bug-guix@HIDDEN.
bug closed, send any further explanations to 34399 <at> debbugs.gnu.org and "Raghav \"RG\" Gururajan" <rg@HIDDEN> Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) notabug. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 34399 <at> debbugs.gnu.org:


Received: (at 34399) by debbugs.gnu.org; 9 Feb 2019 14:09:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 09 09:09:17 2019
Received: from localhost ([127.0.0.1]:40611 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gsTJl-0002GP-Av
	for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 09:09:17 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:49094)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1gsTJj-0002GA-6i
 for 34399 <at> debbugs.gnu.org; Sat, 09 Feb 2019 09:09:16 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id BAC44DB9C;
 Sat,  9 Feb 2019 15:09:13 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 25RXlXu0c6rE; Sat,  9 Feb 2019 15:09:13 +0100 (CET)
Received: from ribbon (unknown [IPv6:2a01:e0a:1d:7270:af76:b9b:ca24:c465])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id D68D1DB53;
 Sat,  9 Feb 2019 15:09:12 +0100 (CET)
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: "Raghav \"RG\" Gururajan" <rg@HIDDEN>
Subject: Re: bug#34399: gnome-online-accounts recommends non-free
 software/service
References: <2zq895hJo11nLuSkRQ0RYFr_3Z9Qu2VLk4x0HydlCgVaD7P4CCcPsU7MACAQpaHCbZ_t1JYO-iG7lc7sl4rGjBxPrBtw7nggOn4y2rYdmAE=@mail.raghavgururajan.net>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 21 =?utf-8?Q?Pluvi=C3=B4se?= an 227 de la
 =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-pc-linux-gnu
Date: Sat, 09 Feb 2019 15:09:12 +0100
In-Reply-To: <2zq895hJo11nLuSkRQ0RYFr_3Z9Qu2VLk4x0HydlCgVaD7P4CCcPsU7MACAQpaHCbZ_t1JYO-iG7lc7sl4rGjBxPrBtw7nggOn4y2rYdmAE=@mail.raghavgururajan.net>
 (Raghav Gururajan's message of "Sat, 09 Feb 2019 06:31:52 +0000")
Message-ID: <87va1tt5o7.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: 34399
Cc: 34399 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

Hello,

"Raghav \"RG\" Gururajan" <rg@HIDDEN> skribis:

> I just found out in my GuixSD that gnome-online-accounts in system settin=
gs is showing options for Google, Facebook, etc.

gnome-online-accounts provides options for the services you mention; it
does not refer to non-free software, though.

The notion of =E2=80=9Cnon-free=E2=80=9D cannot be applied to a service.  A=
 service
might be SaaSS (=E2=80=9Cservice as a software substitute=E2=80=9D as RMS p=
uts it), but
that=E2=80=99s not the case here because gnome-online-accounts runs locally=
 and
interacts with the services via HTTP.

Of course these services are a serious threat to user privacy.  However,
Guix is committed to the FSDG and in that context there is no valid
reason to exclude or modify gnome-online-accounts in Guix.

Thanks,
Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#34399; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Feb 2019 06:48:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Feb 09 01:48:43 2019
Received: from localhost ([127.0.0.1]:40406 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gsMRK-0006Oj-Ee
	for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:48:43 -0500
Received: from eggs.gnu.org ([209.51.188.92]:53306)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rg@HIDDEN>) id 1gsMBt-0005zb-M6
 for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:32:43 -0500
Received: from lists.gnu.org ([209.51.188.17]:42074)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rg@HIDDEN>)
 id 1gsMBi-0007Ye-CD
 for submit <at> debbugs.gnu.org; Sat, 09 Feb 2019 01:32:32 -0500
Received: from eggs.gnu.org ([209.51.188.92]:39453)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <rg@HIDDEN>) id 1gsMBf-0000mH-El
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:32:30 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,HTML_MESSAGE,
 RCVD_IN_DNSWL_LOW,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rg@HIDDEN>) id 1gsMBR-0007RH-Hu
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:32:21 -0500
Received: from mail2.protonmail.ch ([185.70.40.22]:25356)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <rg@HIDDEN>)
 id 1gsMBQ-0007L5-70
 for bug-guix@HIDDEN; Sat, 09 Feb 2019 01:32:13 -0500
Date: Sat, 09 Feb 2019 06:31:52 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=mail.raghavgururajan.net; s=protonmail; t=1549693914;
 bh=WRlMRoKaPC41wwsNv6LWf6PnbeYjIH/oPY3JpY64xBw=;
 h=Date:To:From:Reply-To:Subject:Feedback-ID:From;
 b=G0pMhBj5xHwieqEg9yjyjoHscETFRzD9pPkXQ57sSm/HhzKY7lQD7yRJ0ZPKCTJLz
 WuFXMg+9iq+hN02dX/KVNRGKuz1c6moI+ogoPrkpAmkOI8q4qVr/fRritaTd5sNL4o
 G6XHfqm2WcRWXwqs8U7S04vqBZ0g7jp0wJ+atspk=
To: "bug-guix@HIDDEN" <bug-guix@HIDDEN>
From: "Raghav \"RG\" Gururajan" <rg@HIDDEN>
Subject: gnome-online-accounts recommends non-free software/service
Message-ID: <2zq895hJo11nLuSkRQ0RYFr_3Z9Qu2VLk4x0HydlCgVaD7P4CCcPsU7MACAQpaHCbZ_t1JYO-iG7lc7sl4rGjBxPrBtw7nggOn4y2rYdmAE=@mail.raghavgururajan.net>
Feedback-ID: o-ax92VnudCoqe6nuEB2eJBdGKCZqLvBTpEO8m1KN9eSIqWOjjbqxSqyTkNfUTr7QQXTPM5G8EPMj-XhXr18UQ==:Ext:ProtonMail
MIME-Version: 1.0
Content-Type: multipart/signed; protocol="application/pgp-signature";
 micalg=pgp-sha256;
 boundary="---------------------02253c3b0ad3eceed14fda5fe5eeaa02";
 charset=UTF-8
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 185.70.40.22
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 09 Feb 2019 01:48:36 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: "Raghav \"RG\" Gururajan" <rg@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
-----------------------02253c3b0ad3eceed14fda5fe5eeaa02
Content-Type: multipart/mixed;boundary=---------------------712bbd0df772ddf275c55c8325d6c943

-----------------------712bbd0df772ddf275c55c8325d6c943
Content-Type: multipart/alternative;boundary=---------------------e60b8a8be4388afa27e1fa83045451ff

-----------------------e60b8a8be4388afa27e1fa83045451ff
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;charset=utf-8

Hi,

I just found out in my GuixSD that gnome-online-accounts in system setting=
s is showing options for Google, Facebook, etc.

Regards,
Raghav Gururajan


-----------------------e60b8a8be4388afa27e1fa83045451ff
Content-Type: multipart/related;boundary=---------------------15f1de904fb2fa7e01d09b240027f031

-----------------------15f1de904fb2fa7e01d09b240027f031
Content-Type: text/html;charset=utf-8
Content-Transfer-Encoding: base64

PGRpdj5IaSw8YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+PGRpdj5JIGp1c3QgZm91bmQgb3V0IGlu
IG15IEd1aXhTRCB0aGF0IGdub21lLW9ubGluZS1hY2NvdW50cyBpbiBzeXN0ZW0gc2V0dGluZ3Mg
aXMgc2hvd2luZyBvcHRpb25zIGZvciBHb29nbGUsIEZhY2Vib29rLCBldGMuPGJyPjwvZGl2Pjxk
aXY+PGJyPjwvZGl2PjxkaXY+UmVnYXJkcyw8YnI+PC9kaXY+PGRpdj5SYWdoYXYgR3VydXJhamFu
PC9kaXY+PGRpdj48YnI+PC9kaXY+PGRpdiBjbGFzcz0icHJvdG9ubWFpbF9zaWduYXR1cmVfYmxv
Y2siPjxkaXYgY2xhc3M9InByb3Rvbm1haWxfc2lnbmF0dXJlX2Jsb2NrLXByb3RvbiBwcm90b25t
YWlsX3NpZ25hdHVyZV9ibG9jay1lbXB0eSI+PGJyPjwvZGl2PjwvZGl2PjxkaXY+PGJyPjwvZGl2
Pg==
-----------------------15f1de904fb2fa7e01d09b240027f031--

-----------------------e60b8a8be4388afa27e1fa83045451ff--

-----------------------712bbd0df772ddf275c55c8325d6c943
Content-Type: application/pgp-keys; filename="publickey - rg@HIDDEN - 0x996B359F.asc"; name="publickey - rg@HIDDEN - 0x996B359F.asc"
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="publickey - rg@HIDDEN - 0x996B359F.asc"; name="publickey - rg@HIDDEN - 0x996B359F.asc"

LS0tLS1CRUdJTiBQR1AgUFVCTElDIEtFWSBCTE9DSy0tLS0tDQpWZXJzaW9uOiBPcGVuUEdQLmpz
IHY0LjQuNg0KQ29tbWVudDogaHR0cHM6Ly9vcGVucGdwanMub3JnDQoNCnhzRk5CRnhCUStvQkVB
RHhlcFA4V0h3ZGZBZ1RlckZMY2E2QjBMY29EV0R3Q0xlKytPQnp3WTI0M2tMTg0KOE9OTUM2amVV
Smh6WmY0TzdpVEdic2dYdmRFRzd5ZWwxSUU4aTB4WTAxYkE3N0lQU21VOWdta0pRUXh5DQpsbmQ0
QVRaNnVQM213RmdFa0s1aEVjVUlOYWR2U3c1VlpaRUltMVdKNGZpeElhOVlRV3haQ2xESG9PZUoN
CkdqWDNWeGR3NFpmc1N3dGxwME9BWHdHT1ZwVEtOUFI4UkFSZXFiM050d3VYZTNFaExHcmFlbzRz
WndzbA0KK0Fqb3N6TlhIeVRGbkYxZXV5a2x5QTRSdEZjdFpzSlZnZW1DRXNTeUtRRUtrSnRHQm9t
c1EvUEFsUktqDQpNZUhGcDBHSk9mN0w1R05Db0JjYmRQQy9jQzVBS2MyQXZnYk9GNUZLQUpIbTdz
SVhNVFk5dURrM05NanYNCi9nZmppVUVudm9TMHo5aWpPU3N5dS9wQmdjdmVrMG81K1k4TkQzNEVx
MmhScEoxVm1vQXpVYllybTZMZw0KUmkySWpTU0FDaEVpYU9pOVJkbUlCNVN3MHhVa1JBSUQ4RmFG
KzhjZk1IYmo0amJFd09XZDQ0QTYyMU5IDQpXRnIvdGFkaXJqQnd4WTJCd0VkWlY2NGJiL1kzckdJ
ZHVFUFQ3K0RFYmlQRTB2MFBZZzVuMVJqMjg1VjUNCm5pTHZsbTZaQk1TTHB2aUFZUU82SXBQamVO
TTRNNDZPSThYM2hkaXFHbGtBSnR4bFgvdy9PZHdmYnlZZg0Kb3llOXhJVVQvNlFFY1ZJbGswZnpi
dzEyUFdWTlJlUjllMnRWRE40RytQelpBRTk4SzhYTkkvSFNqT1U4DQpqaFYxZ3MvbndtbUhUeWtI
Vnd2dE1kZWRpM2RybFJQdmIrYkg3UUFSQVFBQnpUc2ljbWRBYldGcGJDNXkNCllXZG9ZWFpuZFhK
MWNtRnFZVzR1Ym1WMElpQThjbWRBYldGcGJDNXlZV2RvWVhabmRYSjFjbUZxWVc0dQ0KYm1WMFBz
TEJkUVFRQVFnQUh3VUNYRUZENmdZTENRY0lBd0lFRlFnS0FnTVdBZ0VDR1FFQ0d3TUNIZ0VBDQpD
Z2tReXhsU1ZVUkZYQTlUNXcvL1IzVHErMUZCVmlXcEE4VHViSnZpWnZQRkRGN0pVMkJKK3FtdXE1
ZEUNCjFxZG44dXp3aFpEbEREeEZ2eVh1RU1SOGFIa3pMRys2b3VyRHZUYTZ3Vm9mOHhUL0hIZVJt
SDdaUG9wOA0KYnE5Z3d0eFMvRlpQd0FCdExzYXphRnd4aXgySXNLSlJYMEdzSWQ2NSs2dHBueUx2
VGQ2STVwTUtnYUVaDQpCREVKYXJOcU9GQVNVN3VxRHAvS0NrK1hZcUVodE8xK1NqaGZ0QW9GcGdM
QWF5MXF4VEtQY1R5a051TzkNCjR6cUs1ckFtd01maWRZZEIydmJUQ2JhcnNZYkx5U29mb3NiTHYz
WkxvTmxSaXpRYmoyQitjUSsxbFlqZQ0KZEEzekt6Qlp4SjNBNEJ1Smw5amlUaXA0L0pIeWVGUGl0
R1d6T2hNMmNlV2ZkOFlwYnRGa0NvSDNlUDdFDQp0UC9ZaTNYU3czaDdwenNtblZPQnNNSTV4LzRD
VVdPbWpwM2E2emRkZ0syRll0UDRwZWhaNkRibkpxUG0NCjdVaDhacmNEYVBHT2pkZCt5cnFVK21j
T0RPWFJiWHFyM1BFdDdEZHE1di9YTGd1eFVoWlRlMm1lVEhTSg0KWFdpL2dRWGtVamt3cW5iYmZ6
MVhYWDVJZG0zcE1MU1g5UU5ZcjlIRWM4NWRmUHozZGMranYvM0w3ajNkDQpidzNDT2ZoUy9RM0Jv
WEtrVG1HL0M3dlkveVZBTEY0SG5iK0xnQWZBK3hTYVRYZXA0VEZuNkdzTnJ1bDENCmdPTXkwUHc5
WFVmSXh5bVZPUGNESVE5cFNlUlEvR0wvci91eUNyYTdacXA0dUNnaThNMThIZSs0VTJYSg0Kc0hm
bzZHbllESEkweWRMdk9uSUNZNVhZZ2FxcFRGcXRKNWtmeU5KcWU2TE93VTBFWEVGRDZnRVFBTVFp
DQp2Y0xDZzZaMEwrcFhnVkpQb2ZPVW1QWis0QWEyakdaODNNWGtGUjU2eUcxSU9JaUg5RHA5bUpR
cHV6dnQNCmJYaGFBTXhLWlBkbEZhWjA0bitEcnltMHRSK0t3Z21qMFg0TWgyODF0ZVcxbGhXcG04
d29zNllSWFlDdg0KRHgwNkNZZU5LazcyZ3Rxa2grOUY0M0xJRnhyVVBHbXp5Z0tXRFNhWUZMb3N2
U2w3SVViVG9DaTNKREN4DQoyQ0hoTWJ1QXVUY3FlZ1V1RFFZTEwzRXpJeGV6dnREdkZEQVV6MlF1
ajV2bzMxTFVyMUphL2RNRmdYOUgNCiszVFJ1aDZKWi9FTSt4Sk9YUE5wYS9pMXFvQVljMGxLdkhB
b0s0cmNlaEszSk01UDl3Mm5tMy9iWTVjag0KNUZuc1VpcHJJNkZEYy9ycmJjSVZkZUZFb2FzR3NE
c1JDcmp5Y1lvVDBac3hMaE1HVjZweTZ3b0NTWnd3DQpQRHBIdlAwelRrSUFwVkhvT1ZkMHFjTHNF
Y1lMYTcwYTJtSWE4L2Z5WTJJV3EyNnhaZGZLSE1tQzdBazUNCk5DYnFMSm92SVNtWm9SZ2hQUVVt
VzlXaXcrazhUMmtYSkY3WDhoK2pJcjU3U1Q5bXlPUU9RcTZUZEZaZw0KL0VacHMrc2JhNHQ1MkNr
Z3lqK2RrK3c5TVV5SGtZdzNtSzMrdWRDaGtwMTY5MFpZa3ZrY2ZnZFdLMFlMDQpCVTZaOW9JNVl0
VmlvclVzYTlpSWRyQWoxelBQV0FvS0YzR25KcU1YQXVHVG1wUzZ0dmZjbmVsUkFOSGgNCnZMOVdi
a09zWEladmNEL3dYRkpua3l6Nzg5RnZOaGJjT0tKTW1WeVJkdVQrWGJvVjNZSEx2b3NSeThtVQ0K
cU1odjVxQyt1czNJYlFmaFNHSmJBQkVCQUFIQ3dWOEVHQUVJQUFrRkFseEJRK29DR3d3QUNna1F5
eGxTDQpWVVJGWEE5S0doQUEzdkJHRlNTUEtQY3U3N2VqMGl1dnVJdnpDc0V0bXord3ZZVXo1bllY
V3JSVGNwdHQNClRJOVlGZy9sb2pkMjZLd25MZ2dKQnpQTjJ5bEZSTkR5RXpJK0FpZHc3bk8vS2ZD
MktUNWVPbmF3aTdqMg0KVEhlelhFVkY5UGdnQTdMM213VTlnUzcybzl0dTRwRmpNUStrT0Z3TW4v
YmJ0RFEzRWtmUkxtVmp1aFB4DQpLbWV2Mll1NlhxN1pQdUk3MEkwMHF5SXZoNUlUSWlsYVk5UUZr
WlJqemNkUzNuaFBmS3VML1ZPVnc5Wk4NCnVXbS94YVJ3eG9BbDQzMjVjZWsxOGhrTHdOZm11aTNR
c0FOSEJQdUtZMjdnUytyNk5hSkpXMmxHczB1Ug0KcHg1M1NJWkpCdGpOQTNnd3lJelp4b1huMkh1
a0g4b2gwL2pkZ3J3Z0JuVUlJN2FQZS9YaWI5cmhyWUJPDQo5WlFLcHN3aVV5VFk2T0E4YzR1cWJZ
OWI1cU51L2lzcC9uZER0RnhyUjdTcC9Ma1F3N0RVNnZwZGx4LzENCm9nQnRHNTBhZFd4dFZuS3BN
UmMzV0FHYkEzcW5DYm42Sk81b0oweVQwS21mRU5GcmFKc2lUT2RNb1MyYQ0KNkpMYlZVY0p6NHJ6
RkMrQ3lFSCtwdWVTZ1ZwYSs3L0tIR213blJBa2FJb1Z6bWZiNU9QTDlNdkpxaTJhDQpud0RkcmU4
R3Zuc1NxY21sNDdJZ1BBTHJ1SzdHTzE5QUg3QkVFUHBIVVRTeVUvcTlxc3JWOEFua0FTSDcNCm15
V2diU3V2TjJtUk1LWGZSMUw3ZmZad3FnU0VGRHQrbFJqSEkyNERoN1J4TXEyTmwrYW5MNmh1RWRN
aA0KcjdTYm9Va0pMV2M0Q3FMUURyS2RIUzNBWFZhbUIrOHZWMzg9DQo9V2kxeA0KLS0tLS1FTkQg
UEdQIFBVQkxJQyBLRVkgQkxPQ0stLS0tLQ0K
-----------------------712bbd0df772ddf275c55c8325d6c943--

-----------------------02253c3b0ad3eceed14fda5fe5eeaa02
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: ProtonMail
Comment: https://protonmail.com

wsFcBAEBCAAGBQJcXnPSAAoJEMsZUlVERVwP3h4QAOVzUgYQtVSAJkR3Lfrt
jXl1oAS9EteQljfUCv5rZOkaySsbp6gVuBrLsywN6XbmLipRkae7YEwERDm6
gHdXqQ/huXeg/FWU4AkyPW9i5WCZ8oSDIwn2xf3fWQxsafLzIAVCW14keXb1
wC3ZMSmu1eGddq+5Gekx2vXP0D2Ky7ibrFLt3o9NdCLkAKCsmDxkIfmwrFGO
aeaxW0V35Hx8lnqDowUKj+teFeGxhe8BoAfzr4yiOTsiV6y5sAxhr3V7dcsi
/e/i5Qxh5LFiBPNDtjSAOdxcBMzv2RzlXy591r0VUK+pPRU4NMCTal+Naf2W
X9bM6IRaOj9Zm5vKefhPJPrXtM4lA4kI3f+BaQsIz499zu2Moj3f0zjcKw52
TWXC0mNf0Qd+7n6/u+dH3IqETA6OVwKVZdFqhG2w8UxPkzSwJ7pfvrLz+wKC
aozf5gItilrKnF7m1Hi36IBnQJAa6NWw4iNKJ4M8fNlmyRvswooUospAKSnM
D2qTQcOxunrEQqqPX4mUBSf/htBggqxCjESXWF4q6VYk/BHXod58rlKIJswY
W7DXHSIGA6kClrtJq61Qr5LDRJBXXxmDLqdyGnFsQOq1TxSuH621nF3LmZLv
yWDeUPjIqrLz7fx+VW6OVB6PlP7anDoMuEfvU8Rojz5HCL3UGcs3iWcdIt44
l+mY
=Jjri
-----END PGP SIGNATURE-----


-----------------------02253c3b0ad3eceed14fda5fe5eeaa02--





Acknowledgement sent to "Raghav \"RG\" Gururajan" <rg@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34399; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 9 Feb 2019 22:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.